The priority of the versions of the composer package in the root scope?

Good afternoon.
Is the repository the package A.
In package B, it connects as "A" : "dev-master"
In the package C is connected to both package versions of the "dev-dev".
There is a conflict of package versions A(b pulls the master, and one osprey dev).
Can I package C (root scope), casatorite the right version?
July 8th 19 at 15:28
0 answer

Find more questions by tags Composer